package com.style24.admin.support.env;

/**
 * 변경될 소지가 있는 변수 값을 정의
 *
 * @author gagamel
 * @since 2020. 10. 5
 */
public class TsaConstants {

	public static final String EXCEL_FOOTER_TITLE = "Copyright(c) 2020 STYLE24, All rights reserved.";

	// 공지유형
	public enum NoticeType {
		SITE("G047_10"),
		INNER("G047_20");

		private String value;

		private NoticeType(String value) {
			this.value = value;
		}

		public String value() {
			return value;
		}
	}

	// 몰구분
	public enum MallGb {
		SELFMALL("G011_10"),			// 자사몰
		EXTMALL("G011_20");				// 제휴몰몰

		private String value;

		private MallGb(String value) {
			this.value = value;
		}

		public String value() {
			return value;
		}
	}
}
